Skip to content
Permalink
Browse files
Align cmake version in install with code
  • Loading branch information
m-kuhn authored and nyalldawson committed Oct 22, 2021
1 parent dae83c5 commit fb0f334b06e0828e5695ffcaa7c7eb82d6516cb0
Showing with 1 addition and 1 deletion.
  1. +1 −1 INSTALL.md
@@ -92,7 +92,7 @@ Following a summary of the required dependencies for building:

Required build tools:

* CMake >= 3.10.0
* CMake >= 3.12.0
* Flex >= 2.5.6
* Bison >= 2.4
* Python >= 3.7

0 comments on commit fb0f334

Please sign in to comment.